{
    "jukebox_song.ftbevolution.blockvblock": "Block Vs Block von FTB Evolutions",
    "ritual.occultism.sacrifice.breeze": "Brise",

    "kubejs.pyramid.gamestage": "Du hast die Macht der Pyramide noch nicht freigeschaltet.",
    "kubejs.pyramid.below_tier": "Der Leuchtturm ist unter der erforderlichen Stufe, erwartet: %s, erhalten: %s",
    "kubejs.pyramid.wrong_layer": "Schicht %s ist falsch, erwartet: %s, erhalten: %s",
    "kubejs.pyramid.success": "Die Pyramide leuchtet kurz auf und akzeptiert dein Geschenk."
}

